format_version: '1.0'

repository_url: https://github.com/kkos/oniguruma

sequence:
  base_version:
    input_file: '9432bb91.zip'
    commit_sha1: 9432bb91a96c40143800b07e05e5f42f46787d5b
  fix_attempt:
    - input_file: '47af49af.diff'
      commit_sha1: 47af49af70a717ac31c54ae55ad242a27f213def
    - input_file: 'ce92138a.diff'
      commit_sha1: ce92138a1003ab01bc6d18721df6ffd2a9d6c775
    - input_file: '32b1c5a5.diff'
      commit_sha1: 32b1c5a5338de9422afc3c269aae6bb7d0f6f70c
    - input_file: 'edad2a33.diff'
      commit_sha1: edad2a332549068dac07e114fd350a999b2ba0b4
    
  expected_fix:
    input_file: '03d15331.diff'
    commit_sha1: 03d15331c1e708d54a244d6b5286c909153beb08

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/kkos/oniguruma/issues/192
